<?xml version="1.0"?>
<gconf>
	<dir name="schemas">
		<dir name="desktop">
			<dir name="gnome">
				<dir name="interface">
					<entry name="toolbar_style">
						<local_schema short_desc="මෙවලම් පුවරු ශෛලිය">
						</local_schema>
					</entry>
				</dir>
				<dir name="url-handlers">
					<dir name="note">
						<entry name="enabled">
							<local_schema short_desc="සක්‍රීය කිරීමට නම් &apos;TRUE&apos; ලෙස සකස් කරන්න">
							</local_schema>
						</entry>
					</dir>
				</dir>
			</dir>
		</dir>
		<dir name="apps">
			<dir name="tomboy">
				<entry name="enable_startup_notes">
					<local_schema short_desc="ඇරබුම් සටහන් සක්‍රීය කරන්න">
					</local_schema>
				</entry>
				<entry name="menu_note_count">
					<local_schema short_desc="මෙනුවේ පෙන්විය යුතු අවම සටහන් සංඛ්‍යාව">
					</local_schema>
				</entry>
				<entry name="start_note">
					<local_schema short_desc="සටහන මෙතැන්න් පටන්ගන්න">
					</local_schema>
				</entry>
				<entry name="enable_keybindings">
					<local_schema short_desc="ගෝලීය යතුරු බද්දවීම් සක්‍රීය කරන්න">
					</local_schema>
				</entry>
				<entry name="custom_font_face">
					<local_schema short_desc="අභිරුචි ෆොන්ට මුහුණත">
					</local_schema>
				</entry>
				<entry name="enable_custom_font">
					<local_schema short_desc="අභිරුචි ෆොන්ට සක්‍රීය කරන්න">
					</local_schema>
				</entry>
				<entry name="enable_wikiwords">
					<local_schema short_desc="විකි වචනය උද්දීපනය සක්‍රීය කරන්න">
					</local_schema>
				</entry>
				<entry name="enable_spellchecking">
					<local_schema short_desc="අක්ෂරවින්‍යාස පරික්ෂාව සක්‍රීය කරන්න">
					</local_schema>
				</entry>
				<dir name="sync">
					<entry name="sync_conflict_behavior">
						<local_schema short_desc="සටහන සමමුහුර්ත කරණය සුරැකී ඇති ආකරය සමග ගැටේ">
						</local_schema>
					</entry>
					<entry name="sync_selected_service_addin">
						<local_schema short_desc="සමමුහුර්ත කරණය කිරීමේ සේවයේ ඈදුම තෝරන්න">
						</local_schema>
					</entry>
					<entry name="sync_local_path">
						<local_schema short_desc="දේශීය සේවාදායක පෙත සමමුහුර්ත කරණය කරන්න">
						</local_schema>
					</entry>
					<entry name="sync_guid">
						<local_schema short_desc="සේවාදායක කේතය සමමුහුර්ථ කරණය">
						</local_schema>
					</entry>
				</dir>
				<dir name="export_html">
					<entry name="export_linked_all">
						<local_schema short_desc="HTML සියළු සබැදි සටහන් නිර්යාත කරන්න">
						</local_schema>
					</entry>
					<entry name="export_linked">
						<local_schema short_desc="HTML සබැදි සටහන් නිර්යාත කරන්න">
						</local_schema>
					</entry>
				</dir>
				<dir name="global_keybindings">
					<entry name="open_recent_changes">
						<local_schema short_desc="මෑතකදී කල වෙනස්කම් විවෘත කරන්න">
						</local_schema>
					</entry>
					<entry name="open_search">
						<local_schema short_desc="සෙවීමේ කවුළුව විවෘත කරන්න">
						</local_schema>
					</entry>
					<entry name="create_new_note">
						<local_schema short_desc="නව සටහනක් සාදන්න">
						</local_schema>
					</entry>
					<entry name="open_start_here">
						<local_schema short_desc="මෙතැන්න් පටන්ගන්න විවෘත කරන්න">
						</local_schema>
					</entry>
					<entry name="show_note_menu">
						<local_schema short_desc="යෙදුමිත්ත මෙනුව පෙන්වන්න">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="devhelp">
				<dir name="ui">
					<entry name="fixed_font">
						<local_schema short_desc="අචල දිගක් ඇති වචන කාණ්ඩයට අකුරු රටා">
							<longdesc>කේත උදාහරණ වැනි අචල දිගක් ඇති වචන කාණ්ඩයට අකුරු රටා</longdesc>
						</local_schema>
					</entry>
					<entry name="variable_font">
						<local_schema short_desc="වචන කාණ්ඩය සඳහා අකුරු රටාව">
							<longdesc>විචල්‍ය දිගක් ඇති වචන කාණ්ඩයට අකුරු රටා</longdesc>
						</local_schema>
					</entry>
					<entry name="use_system_fonts">
						<local_schema short_desc="පද්ධතියේ ඇති අකුරු රටා භාවිතා කරන්න">
							<longdesc>පද්ධතියේ ඇති මුලික අකුරු රටා භාවිතා කරන්න</longdesc>
						</local_schema>
					</entry>
				</dir>
				<dir name="state">
					<dir name="assistant">
						<dir name="window">
							<entry name="y_position">
								<local_schema short_desc="සහකාරක වින්ඩෝවේ Y කන්දාංක">
									<longdesc>සහකාරක වින්ඩෝවේ Y කන්දාංක</longdesc>
								</local_schema>
							</entry>
							<entry name="x_position">
								<local_schema short_desc="සහකාරක වින්ඩෝවේ X කන්දාංක">
									<longdesc>සහකාරක වින්ඩෝවේ X කන්දාංක</longdesc>
								</local_schema>
							</entry>
							<entry name="height">
								<local_schema short_desc="සහකාරක වින්ඩෝවේ උස">
									<longdesc>සහකාරක වින්ඩෝවේ පළල</longdesc>
								</local_schema>
							</entry>
							<entry name="width">
								<local_schema short_desc="සහකාරක වින්ඩෝවේ පළල">
									<longdesc>සහකාරක වින්ඩෝවේ පළල</longdesc>
								</local_schema>
							</entry>
						</dir>
					</dir>
					<dir name="main">
						<dir name="contents">
							<entry name="group_books_by_language">
								<local_schema short_desc="භාෂාව අනුපිලිවලට ගොනු ගත කරන්න">
									<longdesc>පොත් භාෂා අනුව ගොනුගත කල යුතුද යන්න වග</longdesc>
								</local_schema>
							</entry>
							<entry name="books_disabled">
								<local_schema short_desc="පොත් අක්‍රිය කර ඇත">
									<longdesc>පොත් ලේකනය පරිශීලකයා විසින් අක්‍රිය කර ඇත</longdesc>
								</local_schema>
							</entry>
						</dir>
						<dir name="paned">
							<entry name="position">
								<local_schema short_desc="සුචියේ හා සෙවුම් කොටුවේ පළල">
									<longdesc>සුචියේ හා සෙවුම් කොටුවේ පළල</longdesc>
								</local_schema>
							</entry>
						</dir>
						<dir name="window">
							<entry name="y_position">
								<local_schema short_desc="ප්‍රධාන වින්ඩෝවේ Y කන්දාංක">
									<longdesc>ප්‍රධාන වින්ඩෝවේ X කන්දාංක</longdesc>
								</local_schema>
							</entry>
							<entry name="x_position">
								<local_schema short_desc="ප්‍රධාන වින්ඩෝවේ X කන්දාංක">
									<longdesc>ප්‍රධාන වින්ඩෝවේ X කන්දාංක</longdesc>
								</local_schema>
							</entry>
							<entry name="height">
								<local_schema short_desc="ප්‍රධාන වින්ඩෝවේ උස">
									<longdesc>ප්‍රධාන වින්ඩෝවේ උස</longdesc>
								</local_schema>
							</entry>
							<entry name="width">
								<local_schema short_desc="ප්‍රධාන වින්ඩෝවේ පළල">
									<longdesc>ප්‍රධාන වින්ඩෝවේ පළල</longdesc>
								</local_schema>
							</entry>
							<entry name="maximized">
								<local_schema short_desc="ප්‍රධාන වින්ඩෝව පුලුල්තිර අවස්ථාවේ..">
									<longdesc>ප්‍රධාන වින්ඩෝව පුළුල් තිරයේ ඇරඹිය යුතුද යන්න වග.</longdesc>
								</local_schema>
							</entry>
						</dir>
					</dir>
				</dir>
			</dir>
			<dir name="window_list_applet">
				<dir name="prefs">
					<entry name="maximum_size">
						<local_schema short_desc="උපරිම කවුළු ලැයිස්තු  ප්‍රමාණය">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="fish_applet">
				<dir name="prefs">
					<entry name="frames">
						<local_schema short_desc="මාලුවාගේ සජීවීකරණයේ රාමු ගණන">
						</local_schema>
					</entry>
					<entry name="command">
						<local_schema short_desc="ක්ලික් කළ විට ක්‍රියාත්මක විය යුතු විධානය">
						</local_schema>
					</entry>
					<entry name="name">
						<local_schema short_desc="මාලුවාගේ නම">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="clock_applet">
				<dir name="prefs">
					<entry name="internet_time">
						<local_schema short_desc="Internet වේලාව භාවිතා කරන්න">
						</local_schema>
					</entry>
					<entry name="unix_time">
						<local_schema short_desc="UNIX වේලාව භාවිතා කරන්න">
						</local_schema>
					</entry>
					<entry name="hour_format">
						<local_schema short_desc="පැය සංයුතිය">
						</local_schema>
					</entry>
					<entry name="show_week_numbers">
						<local_schema short_desc="සති අංකය දින දර්ශනය තුළ දර්ශනය කරන්න">
						</local_schema>
					</entry>
					<entry name="config_tool">
						<local_schema short_desc="වේලා සුසර කිරරීමේ මෙවලම">
						</local_schema>
					</entry>
					<entry name="gmt_time">
						<local_schema short_desc="UTC භාවිතා කරන්න">
						</local_schema>
					</entry>
					<entry name="show_tooltip">
						<local_schema short_desc="මෙවලම් ඉගි මත දිනය දර්ශනය කරන්න">
						</local_schema>
					</entry>
					<entry name="show_date">
						<local_schema short_desc="ඔරලෝසුව මත දිනය දර්ශනය කරන්න">
						</local_schema>
					</entry>
					<entry name="show_seconds">
						<local_schema short_desc="තත්පර සමඟ වේලාවය දර්ශනය කරන්න">
						</local_schema>
					</entry>
					<entry name="custom_format">
						<local_schema short_desc="ඔරලෝසුවෙ රිසිකළ සංයුත්තිය">
						</local_schema>
					</entry>
					<entry name="format">
						<local_schema short_desc="පැය සංයුතිය">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="panel">
				<dir name="objects">
					<entry name="action_type">
						<local_schema short_desc="ක්‍රියාකරි බොත්තම් වර්‍ගය">
						</local_schema>
					</entry>
					<entry name="launcher_location">
						<local_schema short_desc="ඇරඹුමේ පිහිටීම">
						</local_schema>
					</entry>
				</dir>
				<dir name="toplevels">
					<entry name="unhide_delay">
						<local_schema short_desc="පුවරුව ස්වයංක්‍රීයව සැග නොවීමෙ පමාව">
						</local_schema>
					</entry>
					<entry name="hide_delay">
						<local_schema short_desc="පුවරුව ස්වයංක්‍රීයව සැගවීමෙ පමාව">
						</local_schema>
					</entry>
					<entry name="enable_buttons">
						<local_schema short_desc="සැඟවුණු බොත්තම් සක්‍රීය කරන්න">
						</local_schema>
					</entry>
					<entry name="enable_animations">
						<local_schema short_desc="සජීවීකරණ සක්‍රීය කරන්න">
						</local_schema>
					</entry>
					<entry name="y">
						<local_schema short_desc="පුවරුවේ Y ඛණ්ඩාංක">
						</local_schema>
					</entry>
					<entry name="x">
						<local_schema short_desc="පුවරුවේ X ඛණ්ඩාංක">
						</local_schema>
					</entry>
					<entry name="size">
						<local_schema short_desc="පුවරුවේ ප්‍රමාණය">
						</local_schema>
					</entry>
					<entry name="orientation">
						<local_schema short_desc="පුවරුවේ දිශානතිය">
						</local_schema>
					</entry>
					<entry name="name">
						<local_schema short_desc="පුවරුව හදුනා ගැනීමට නමක්">
						</local_schema>
					</entry>
					<dir name="background">
						<entry name="fit">
							<local_schema short_desc="පිළිඹිබුව පුවරුව මතට සකසන්න">
							</local_schema>
						</entry>
						<entry name="image">
							<local_schema short_desc="පසුබිම් පිළිඹිබුව">
							</local_schema>
						</entry>
						<entry name="opacity">
							<local_schema short_desc="පසුබිම් වර්‍ණයේ පාරාන්ධතාව">
							</local_schema>
						</entry>
						<entry name="color">
							<local_schema short_desc="පසුබිම් වර්‍ණය">
							</local_schema>
						</entry>
						<entry name="type">
							<local_schema short_desc="පසුබිම් වර්‍ගය">
							</local_schema>
						</entry>
					</dir>
				</dir>
				<dir name="general">
					<entry name="object_id_list">
						<local_schema short_desc="පුවරු වස්තු අංක ලැයිස්තුව">
						</local_schema>
					</entry>
					<entry name="applet_id_list">
						<local_schema short_desc="පුවරු ඇප්ලට්ටු අංක ලැයිස්තුව">
						</local_schema>
					</entry>
					<entry name="toplevel_id_list">
						<local_schema short_desc="පුවරු අංක ලැයිස්තුව">
						</local_schema>
					</entry>
				</dir>
				<dir name="global">
					<entry name="disable_log_out">
						<local_schema short_desc="ඉවත් වීම අක්‍රීය කරන්න">
						</local_schema>
					</entry>
					<entry name="locked_down">
						<local_schema short_desc="සම්පූර්ණ පුවරුවම අබුලු දමන්න">
						</local_schema>
					</entry>
					<entry name="drawer_autoclose">
						<local_schema short_desc="ලාච්චුව ස්වයංක්‍රීයව වසන්න">
						</local_schema>
					</entry>
					<entry name="enable_animations">
						<local_schema short_desc="සජීවීකරණ සක්‍රීය කරන්න">
						</local_schema>
					</entry>
					<entry name="tooltips_enabled">
						<local_schema short_desc="මෙවලමෙ ඉගී සක්‍රීය කරන්න">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="gweather">
				<dir name="prefs">
					<entry name="radar">
						<local_schema short_desc="රේඩාර් සිතියම සඳහා Url">
						</local_schema>
					</entry>
					<entry name="coordinates">
						<local_schema>
						</local_schema>
					</entry>
					<entry name="location4">
						<local_schema short_desc="නගරයක් සඳහා කාළගුණය">
						</local_schema>
					</entry>
					<entry name="location3">
						<local_schema short_desc="රේඩාර් ස්ථානය">
						</local_schema>
					</entry>
					<entry name="location2">
						<local_schema short_desc="කලාප ස්ථාන">
						</local_schema>
					</entry>
					<entry name="location1">
						<local_schema short_desc="ලගම නගරය">
						</local_schema>
					</entry>
					<entry name="location0">
						<local_schema short_desc="කාළගුණ ස්ථාන තොරතුරු">
						</local_schema>
					</entry>
					<entry name="enable_radar_map">
						<local_schema short_desc="රේඩාර් සිතියම දක්වන්න">
						</local_schema>
					</entry>
					<entry name="enable_detailed_forecast">
						<local_schema short_desc="තවදුරටත් භාවිතා නොකරයි">
						</local_schema>
					</entry>
					<entry name="temperature_unit">
						<local_schema short_desc="උෂ්ණත්ව ඒකකය">
							<longdesc>උෂ්ණත්වය සඳහා භාවිතා කරන ඒකකය.</longdesc>
						</local_schema>
					</entry>
					<entry name="speed_unit">
						<local_schema short_desc="වේග ඒකකය">
							<longdesc>සුළං වේගය සඳහා භාවිතා කරන ඒකකය.</longdesc>
						</local_schema>
					</entry>
					<entry name="pressure_unit">
						<local_schema short_desc="පීඩන ඒකකය">
							<longdesc>පීඩනය සඳහා භාවිතා කරන ඒකකය.</longdesc>
						</local_schema>
					</entry>
					<entry name="distance_unit">
						<local_schema short_desc="දුර ඒකකය">
							<longdesc>දෘෂෘතාවය සඳහා භාවිතා කරන ඒකකය.</longdesc>
						</local_schema>
					</entry>
					<entry name="enable_metric">
						<local_schema short_desc="මෙට්‍රික් ඒකක භාවිතා කරන්න">
							<longdesc>ඉංග්‍රීසි ඒකක වෙනුවට මෙට්‍රික් ඒකක භාවිතා කරන්න.</longdesc>
						</local_schema>
					</entry>
					<entry name="auto_update_interval">
						<local_schema short_desc="යාවත්කාල විරාමය">
						</local_schema>
					</entry>
					<entry name="auto_update">
						<local_schema short_desc="දත්ත ස්වයංක්‍රීයව යාවත්කාල කරන්න">
						</local_schema>
					</entry>
				</dir>
			</dir>
		</dir>
	</dir>
</gconf>
